What are the system requirements to use EPM Live?

This article covers the system requirements to use EPM Live.

Note: Depending on if you are an Online or On-Premise customer (Online = EPM Live hosted & Onsite/On-Premise = client hosted), some areas of the tool might look and/or act differently based on which type of environment you have. Look for notes throughout this guide that specify how your environment may affect your use of EPM Live.

1. Click the Internet Explorer Tools Option

  • Click the Internet Explorer Tools option.

2. Click the Compatibility View Settings Option

  • Click the Compatibility View settings option.

3. Remove EPM Live from the "Compatibility View Settings"

  1. Verify there are no EPM Live URL's listed in the Compatibility View box. If there are EPM Live's URL displayed in the list, highlight the EPM Live URL's from the list of websites in the Compatibility View section and click the Remove button.
  2. Ensure that the options "Display intranet sites in Compatibility View" and "Display all websites in Compatibility View" are NOT checked.
  3. Click Close.

Note: EPM Live supports the most recent versions of several commonly used web browsers, such as Internet Explorer, Google Chrome, Mozilla Firefox, and Apple Safari. However, certain web browsers could cause some EPM Live or SharePoint functionality to be downgraded, limited, or available only through alternative steps.

Comments

0 comments

Please sign in to leave a comment.